function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "ieee")
    Results = new Array("admn0311.html","admnAppB3.html","admn047.html","admn048.html","admn073.html","admn032.html","admn039.html","admn07.html");
  else if (ParamSearchWord == "tag")
    Results = new Array("admn0311.html","admn065.html");
  else if (ParamSearchWord == "example")
    Results = new Array("admn0311.html","admn0314.html","admnAppA.html","admn0411.html","admn0512.html","admn0515.html","admn082.html","admn042.html","admn054.html","admn057.html","admn066.html","admn067.html","admn074.html","admn077.html","admn012.html","admn033.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "real-time")
    Results = new Array("admn0312.html","admnAppA.html","admnAppB.html","admn046.html");
  else if (ParamSearchWord == "coding")
    Results = new Array("admn0312.html","admnAppB2.html");
  else if (ParamSearchWord == "addressing")
    Results = new Array("admn0313.html","admn049.html","admn054.html","admn075.html","admn034.html","admn037.html","admn02.html");
  else if (ParamSearchWord == "particularly")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "upgrade")
    Results = new Array("admn0315.html","admnAppA.html","admn0514.html","admn054.html","admn062.html","admn063.html","admn064.html","admn065.html","admn012.html","admn037.html");
  else if (ParamSearchWord == "supports")
    Results = new Array("admn0316.html","admnAppA.html","admn042.html","admn012.html","admn029.html","admn039.html","admn06.html");
  else if (ParamSearchWord == "extensions")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "casner")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "registers")
    Results = new Array("admn0410.html","admn025.html");
  else if (ParamSearchWord == "active")
    Results = new Array("admn0412.html","admn0510.html","admn0511.html","admn079.html");
  else if (ParamSearchWord == "highlight")
    Results = new Array("admn0511.html","admn057.html","admn058.html");
  else if (ParamSearchWord == "label")
    Results = new Array("admn0512.html","admn082.html","admn012.html");
  else if (ParamSearchWord == "root")
    Results = new Array("admn0515.html","admn037.html");
  else if (ParamSearchWord == "complex")
    Results = new Array("admn0516.html","admn053.html");
  else if (ParamSearchWord == "interfaces")
    Results = new Array("admn044.html","admn012.html","admn01.html");
  else if (ParamSearchWord == "four")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "leaves")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "looks")
    Results = new Array("admn052.html","admn066.html");
  else if (ParamSearchWord == "255")
    Results = new Array("admn054.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "states")
    Results = new Array("admn054.html","admn077.html");
  else if (ParamSearchWord == "ignore")
    Results = new Array("admn054.html","admn072.html");
  else if (ParamSearchWord == "#1")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "tells")
    Results = new Array("admn064.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "statements")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "equal")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "userid")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "differently")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "unlike")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "2006")
    Results = new Array("admn013.html");
  else if (ParamSearchWord == "telecommunication")
    Results = new Array("admn015.html");
  else if (ParamSearchWord == "responsibilities")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "passed")
    Results = new Array("admn027.html");
  else if (ParamSearchWord == "hidden")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "enabling")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "reported")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "possible")
    Results = new Array("admn0210.html","admn0312.html","admn0412.html","admn054.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("admn0310.html","admn0313.html","admnAppA.html","admnAppB.html","admn0516.html","admn046.html","admn067.html","admn014.html","admn022.html","admn033.html","admn01.html","admn08.html");
  else if (ParamSearchWord == "considerations")
    Results = new Array("admn0311.html","admn0412.html","admn0413.html","admn0415.html","admn072.html","admn038.html","admn039.html","admn0710.html");
  else if (ParamSearchWord == "parameter")
    Results = new Array("admn0312.html","admn0411.html","admn0412.html","admn0413.html","admn0514.html","admn0516.html","admn082.html","admn054.html","admn058.html","admn075.html","admn077.html","admn078.html","admn079.html","admn012.html","admn022.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == ".722")
    Results = new Array("admn0312.html","admnAppB2.html","admn012.html");
  else if (ParamSearchWord == "available")
    Results = new Array("admn0312.html","admnAppA.html","admnAppB.html","admn0511.html","admn0512.html","admn0515.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn042.html","admn052.html","admn054.html","admn062.html","admn063.html","admn033.html","admn038.html","admn01.html","admn08.html");
  else if (ParamSearchWord == "protocols")
    Results = new Array("admn0314.html","admnAppB2.html","admn02.html");
  else if (ParamSearchWord == "appendix")
    Results = new Array("admnAppA.html","admnAppB.html","admn054.html","admn014.html","admn015.html","admn038.html","admn02.html","admn03.html");
  else if (ParamSearchWord == "internet")
    Results = new Array("admnAppA.html","admnAppB.html","admn0515.html","admn015.html","admn01.html");
  else if (ParamSearchWord == "institute")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "placed")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "properties")
    Results = new Array("admn0511.html","admn0515.html");
  else if (ParamSearchWord == "below")
    Results = new Array("admn0515.html","admn077.html");
  else if (ParamSearchWord == "snmpstring")
    Results = new Array("admn0516.html","admn038.html","admn07.html");
  else if (ParamSearchWord == "wmlport")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "pulse")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "method")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "illustrations")
    Results = new Array("admn043.html");
  else if (ParamSearchWord == "l2qaud")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "else")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "hexadecimal")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "indicated")
    Results = new Array("admn054.html","admn077.html","admn078.html","admn01.html");
  else if (ParamSearchWord == "latest")
    Results = new Array("admn063.html","admn04.html");
  else if (ParamSearchWord == "logoff")
    Results = new Array("admn067.html","admn07.html");
  else if (ParamSearchWord == "callcenter")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "determined")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "human")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "notes")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "prepends")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "construct")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "vs")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "transmits")
    Results = new Array("admn028.html","admn06.html");
  else if (ParamSearchWord == "799x")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "snmpv2c")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "high-security")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "icmp")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "pushed")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "manner")
    Results = new Array("admn07.html","admn0710.html");
  else if (ParamSearchWord == "le")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "cr")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "priorities")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "counted")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "right")
    Results = new Array("admn0314.html","admn0511.html","admn0512.html","admn0515.html","admn063.html");
  else if (ParamSearchWord == "version")
    Results = new Array("admn0316.html","admnAppA.html","admnAppB.html","admn038.html");
  else if (ParamSearchWord == "defines")
    Results = new Array("admnAppA.html","admn073.html");
  else if (ParamSearchWord == "compression")
    Results = new Array("admnAppA.html","admnAppB2.html");
  else if (ParamSearchWord == "allocation")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "privacy")
    Results = new Array("admnAppA.html","admn082.html");
  else if (ParamSearchWord == "1122")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2578")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "hung")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "just")
    Results = new Array("admn0413.html","admn0513.html","admn058.html");
  else if (ParamSearchWord == "770")
    Results = new Array("admn0414.html");
  else if (ParamSearchWord == "eu24bl")
    Results = new Array("admn0415.html");
  else if (ParamSearchWord == "easy")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "icmpdu")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "procpswd")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "subscribelist")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "proxy")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "64")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "mdi")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "restriction")
    Results = new Array("admn082.html","admn077.html","admn029.html");
  else if (ParamSearchWord == "managing")
    Results = new Array("admn043.html");
  else if (ParamSearchWord == "improved")
    Results = new Array("admn047.html");
  else if (ParamSearchWord == "simultaneously")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "lead")
    Results = new Array("admn049.html","admn079.html");
  else if (ParamSearchWord == "anything")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "detected")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "five")
    Results = new Array("admn054.html","admn065.html","admn078.html");
  else if (ParamSearchWord == "receives")
    Results = new Array("admn054.html","admn022.html","admn026.html");
  else if (ParamSearchWord == "day")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "#3")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "moves")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "backed")
    Results = new Array("admn079.html","admn0710.html");
  else if (ParamSearchWord == "nvphonext")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "phnvisualalert")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "1234")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "formatted")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "hardware")
    Results = new Array("admn014.html","admn024.html","admn032.html","admn033.html","admn04.html");
  else if (ParamSearchWord == "restoration")
    Results = new Array("admn014.html","admn0710.html");
  else if (ParamSearchWord == "checklist")
    Results = new Array("admn024.html","admn05.html");
  else if (ParamSearchWord == "converted")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "arps")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "servicing")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "retrieval")
    Results = new Array("admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "user-requested")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "prohibited")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "rather")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "lf")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "shown")
    Results = new Array("admn0312.html","admn054.html","admn066.html","admn079.html","admn08.html");
  else if (ParamSearchWord == "lists")
    Results = new Array("admn0313.html","admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "https")
    Results = new Array("admn0313.html","admn0315.html","admnAppA.html","admn0514.html","admn0516.html","admn048.html","admn052.html","admn062.html","admn024.html","admn027.html","admn028.html","admn033.html","admn035.html","admn037.html","admn01.html","admn02.html","admn03.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "within")
    Results = new Array("admn0314.html","admn0514.html","admnAppB2.html","admn045.html","admn056.html","admn0710.html");
  else if (ParamSearchWord == "toll")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "files")
    Results = new Array("admnAppA.html","admn0514.html","admn0515.html","admn0516.html","admn054.html","admn063.html","admn012.html","admn014.html","admn022.html","admn024.html","admn028.html","admn033.html","admn037.html","admn02.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "intended")
    Results = new Array("admnAppA.html","admn0412.html","admn0413.html","admn066.html","admn07.html");
  else if (ParamSearchWord == "multimedia")
    Results = new Array("admnAppA.html","admnAppB2.html");
  else if (ParamSearchWord == "transport-layer")
    Results = new Array("admnAppA.html","admn07.html");
  else if (ParamSearchWord == "rfc")
    Results = new Array("admnAppB.html","admn054.html");
  else if (ParamSearchWord == "1123")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2131")
    Results = new Array("admnAppB.html","admn054.html");
  else if (ParamSearchWord == "console")
    Results = new Array("admn0511.html","admn0513.html");
  else if (ParamSearchWord == "comment")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "needs")
    Results = new Array("admn0511.html","admn064.html","admn077.html","admn08.html");
  else if (ParamSearchWord == "5.0")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "ansi")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "full")
    Results = new Array("admn082.html","admn074.html","admn029.html","admn07.html","admn08.html");

  return Results;
}
